/* ==============================
   QUICK CONTACT
============================== */
#quickContact{
    position:fixed;
    right:0;
    top:50%;
    transform:translateY(-50%);
    z-index:999999;
}

/* Button */
#quickContactBtn{
    writing-mode:vertical-rl;
    transform:rotate(360deg);
    background:#fff;
    color:#000;
    padding:18px 10px;
    font-size:18px;
    font-weight:600;
    cursor:pointer;
    border-radius:8px 0 0 8px;
    box-shadow:0 0 15px rgba(0,0,0,.25);
    border:1px solid #ddd;
    user-select:none;
	
}

/* Form */
#quickContactForm{

    position:fixed;
    right:-360px;
    top:50%;
    transform:translateY(-50%);
    width:340px;
    background:#fff;
    box-shadow:-5px 0 20px rgba(0,0,0,.25);
    transition:.4s;
    z-index:999999;

}

#quickContactForm.active{
    right:0;
}
.qc-header{

    display:flex;
    justify-content:space-between;
    align-items:center;
    background:#111;
    color:#fff;
    padding:12px 18px;

}
.qc-header span{
    font-size:18px;
    font-weight:600;
}

#closeQC{
    background:none;
    border:0;
    color:#fff;
    font-size:30px;
    cursor:pointer;

}

#quickContactForm form{
    padding:20px;

}
#quickContactForm input,
#quickContactForm textarea{

    width:100%;
    margin-bottom:12px;
    padding:11px 12px;
    border:1px solid #ccc;
    font-size:14px;
    outline:none;
    box-sizing:border-box;
}

#quickContactForm textarea{
    height:90px;
    resize:none;

}
#quickContactForm button[type=submit]{

    background:#000;
    color:#fff;
    border:0;
    padding:12px 25px;
    cursor:pointer;
    font-size:15px;
}

#quickContactForm button[type=submit]:hover{
    background:#333;
}

/* Mobile */

@media(max-width:767px){
#quickContactForm{
    width:100%;
    right:-100%;

}
#quickContactBtn{

    font-size:15px;
    padding:15px 8px;

}
}